/* Background */
/* ================================================================ */

body {
    font-family: Arial;
    background: #181818;
    text-align: left;
    padding: 8px;
    max-width: 960px;
    margin: auto;
    color: #FFFFFF;
}

.row {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 6px;
    margin: 10px 0;
}

hr {
    border: 2px solid #404040;
}

/* Text */
/* ================================================================ */

h1 {
    font-size: 32px;
    text-align: center;
}

h2 {
    font-size: 28px;
}

h3 {
    font-size: 24px;
}

h4 {
    font-size: 20px;
}

p {
    font-size: 16px;
    line-height: 24px;
    margin: 8px 0px;
}

code {
    background: #000000;
    padding: 2px 6px;
    border-radius: 4px;
}

label {
    display: flex;
    align-items: center;
    gap: 6px;
    font-weight: 700;
}

/* Link */
/* ================================================================ */

a {
    color: #FFE040;
}

a:visited {
    color: #FFA0C0;
}

a:hover {
    color: #FFC040;
}

a:active {
    color: #FFA040;
}

/* List */
/* ================================================================ */

ul li {
    padding: 4px;
}
